BEEM - Android XMPP - Feature #278

Status in ongoing
07/08/2010 07:10 PM - Whatcha Computer

Status: Feedback Start date: 07/08/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Beem status should be removed from ongoing. | only want to see a notification icon in my notifications if | receive a message...not all
the time like it is now.

History

#1 - 07/16/2010 02:53 PM - Frédéric Barthéléry
- Status changed from New to Feedback

Beem is an active service which must not be killed by the system in case of low memory. For this reason, the user must know if it is running in the
background. This is why we have a notification all the time.
The real question behind this is : Do you consider Beem important enough to prevent the system to kill it and disconnect you temporarly ? | do.

#2 - 08/27/2010 07:33 PM - Tony Shark

Since the ongoing notification is really more of a convenience to the user and not a requirement, | think it might be worthwhile to make it an option in
the settings to turn it on or off. Some people just don't like having an icon constantly in their header, and this would make everyone happy. Just my
two cents.
